PSPELL-CONFIG(1)

NAME
pspell-config - prints information about a libpspell installation

SYNOPSIS
pspell-config [options]

DESCRIPTION
pspell-config displays information about libpspell installation, mostly for use in build scripts. Note that this script is provided for backward compatibility with programs that use pspell. Do not use as it will eventually go away.

OPTIONS

--version
    outputs version information about the installed pspell

--datadir
    displays the data directory

--pkgdatadir
    displays the aspell package directory

AUTHOR
This manual page was written by Brian Nelson <pyro@debian.org>.